» Ubuntu » Packages » jammy (22.04LTS) » php » php8.1-interbase
jammy  ] [  jammy-updates  ]
[ Source: php8.1  ]

Package: php8.1-interbase (8.1.2-1ubuntu2.18 and others) [security] [universe]

Links for php8.1-interbase

Screenshot

Ubuntu Resources:

Download Source Package php8.1:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers
  • Ondřej Surý
  • Lior Kaplan

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Interbase module for PHP

Other Packages Related to php8.1-interbase

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.34)
    GNU C Library: Shared libraries
  • dep: libfbclient2 (>= 2.5.0.25784~ReleaseCandidate1.ds2)
    Firebird client library
  • dep: php-common (>= 1:81~)
    Common files for PHP packages
  • dep: php8.1-common (= 8.1.2-1ubuntu2) [not amd64, i386]
    documentation, examples and common module for PHP
    dep: php8.1-common (= 8.1.2-1ubuntu2.18) [amd64, i386]
  • dep: ucf
    Update Configuration File(s): preserve user changes to config files

Download php8.1-interbase

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 8.1.2-1ubuntu2.18 16.0 kB72.0 kB [list of files]
arm64 8.1.2-1ubuntu2 15.4 kB60.0 kB [list of files]
armhf 8.1.2-1ubuntu2 13.9 kB51.0 kB [list of files]
i386 8.1.2-1ubuntu2.18 17.7 kB67.0 kB [list of files]
ppc64el 8.1.2-1ubuntu2 17.8 kB96.0 kB [list of files]
riscv64 8.1.2-1ubuntu2 14.2 kB56.0 kB [list of files]
s390x 8.1.2-1ubuntu2 15.9 kB64.0 kB [list of files]